@charset "utf-8";
/* CSS Document */
body{background:rgb(239,227,227);}
/*焦点图代码*/
.block{ margin:10px 10px 0;}
.temp{ margin:1px;}
.slideshow{ clear:both;}
.slideshow li{ position:relative; overflow:hidden; width:800px; height:390px;}
.slideshow span.title{ position:absolute; bottom:0; left:0; margin-bottom:0; width:100%; height:32px; line-height:32px; font-size:14px; text-indent:10px;}
.slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color:#FFF; overflow:hidden;}
.slidebar li{ float:left; margin-right:1px; width:20px; height:20px; line-height:20px; text-align:center; font-size:10px; cursor:pointer;}
.slidebar li.on{ background:rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color:#000; font-weight:700;}
.slidebar1 li{  margin-right:1px; width:29px; height:13px;background:#982121; display:inline-block; cursor:pointer;}
.slidebar1 li.on{ background:rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color:#000; font-weight:700;}
.frame{ background:none; border:0px solid #fff; margin-bottom:0px;}
.temp{ margin:0;}
.slidebar{ position:absolute; top:5px; left:4px;}
.slideshow span.title, .slidebar li{ background:rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color:#FFF; overflow:hidden;}
.slidebar li.on{ background:rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color:#ff0; font-weight:700;}
.slideshow SPAN.title{ text-indent:10px; font-weight:bold;}
.block{ margin:0;position:relative;}
#frameHlicAe{ margin:0px !important; border:0px !important;}
.comiis_wrap960, .comiis_wrapad/*宽310*/{ margin:0 auto; width:100%;}
.comiis_wrapad{ float:left;}
.comiis_wrapad{ overflow:hidden;}
.comiis_wrapad img{ float:left; margin-top:0px;}
#slidesImgs li{ width:100%; display:none;}


.main_content{ width:1205px; margin:15px auto 0;}
.banner{ width:800px; height:390px; float:left; position:relative;}
.banner h1{ width:800px; height:57px; background:#000; position:absolute; left:0; bottom:0px;opacity: 0.5;}
.banner h2{ height:57px;  position:absolute; left:0; bottom:0px; line-height:57px; font-weight:normal; text-indent:1em;}
.banner h2 a{ color:#fff;}
.banner h2 a:hover{ text-decoration:underline; color:#fff;}
.banner h3{ height:9px;  position:absolute; right:10px; bottom:28px;  }
.banner h3 a{ width:29px; height:9px; background:#cfcccc; display:inline-block; margin-left:10px; }

.banner h3 .show{ width:29px; height:13px;background:#982121; display:inline-block; }

.banner .slidebar1 ul{ position:absolute; z-index:9999; bottom:20px; right:1px;}

.New{ width:390px; height:390px; float:left; margin-left:15px; background:#fff;}
 .New h1{ line-height:35px;  font-weight:normal; font-size:14px; color:#156729;  border-bottom:1px solid #d1d1d1;}
 .New h1 ul{ width:390px; margin:0;} 
 
 .New h1 ul li{ color:#404040; margin:0; padding:0px;   width:99px; height:36px; text-align:center;   line-height:36px;  float:left; cursor:pointer;   background:#fff;border-right:1px solid #d1d1d1;}
 
.New h1 ul .title_show{ margin:0; padding:0px;   width:90px; height:36px; text-align:center;   line-height:36px; background:#ae0004;color:#ffffff; }

 
 .New ul{ width:370px; height:185px; margin:0 auto;}
.New ul li{   background:url(../img/ruc/li_left.jpg) no-repeat left center;   line-height:36px; font-size:14px; padding-left:15px; }
.New ul li a{ color:#656565}
.New ul li a:hover{ color:#9c2526}

.New ul li span{ float:right;   color:#cbcbcb}

.user{ width:370px; margin:10px auto 0; background:#f7f5f5; height:155px;}
.user h2{ width:343px; height:35px; margin:0 auto; padding-top:10px; }
.use_yonghu{width:283px; height:35px; border:1px solid #d4d2d2; background: url(../img/ruc/user.jpg) no-repeat left center #fff; text-indent:0em;  color:#8e8e8e; padding-left:60px;line-height:35px;}
.use_mima{width:283px; height:35px; border:1px solid #d4d2d2; background: url(../img/ruc/password.jpg) no-repeat left center #fff; text-indent:0em;  color:#8e8e8e; padding-left:60px;line-height:35px;}

.user h3{ width:343px; height:35px; margin:0 auto ;  font-weight:normal; line-height:35px; padding-top:10px;  }
.use_niu{ width:92px; height:35px; line-height:35px; color:#fff; background:#9c2525; border:none; cursor:pointer}

.user h4{ width:343px; height:35px; margin:0 auto; padding-top:10px; }
.use_niu:hover{background:#d41b1b;}



.Introduction{ width:395px; height:262px; float:left; margin-top:15px; margin-left:10px; background:#fff;}
.Introduction h1{height:56px; overflow:hidden;}
.Introduction h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}
.Introduction h3{ width:350px;   margin:10px auto 0;line-height:26px;   font-size:14px; font-weight:normal;}
.Introduction h3 a{width:60px; height:22px; line-height:22px; color:#fff; display:inline-block; float:right; background:#9c2525; border:none; text-align:center; cursor:pointer}
.Introduction h3 a:hover{background:#d41b1b;}
.Introduction ul{ width:350px;   margin:10px auto 0;}
.Introduction ul li{ width:90px; float:left; background:url(../images/triangle.jpg) no-repeat left center; padding-left:15px; margin-left:10px; height:30px; line-height:30px; color:#151515}
.Introduction ul li a{ color:#151515}
.Introduction ul li a:hover{ color:#9c2526}
.Introduction h1{ width:395px; height:69px;}
.avatar {
    position: relative;
}
  .avatar {
    display: block;
    height: 69px;
    overflow: hidden;
    width: 395px;
}
  .avatar img {
    height: 69px;
}
 
.avatar:hover, .zhuti .avatar:hover, .bbsinner .avatar:hover {
 
}
.avatar:hover img, .zhuti .avatar:hover img, .bbsinner .avatar:hover img {
    transform: scale(1.3);
    transition: all 1s ease 0s;
	-webkit-transform: scale(1.3);
	-webkit-transform: all 1s ease 0s;
}




 

.Journals{ width:395px; height:262px; float:left; margin-top:15px; margin-left:10px; background:#fff;}
.Journals h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}
 .Journals h1{ width:395px; height:69px;}
 

 .Journals h3{ line-height:29px;  font-weight:normal; font-size:14px; height:130px; color:#156729; text-indent:5px; margin-top:20px; float:left; margin-left:10px; width:120px; }
 
.Journals h3 ul{margin:0; padding:0px; } 
.Journals h3 ul li{ color:#000; margin:0; padding:0px;   width:120px; height:30px; text-align:center;   line-height:30px;  cursor:pointer; background:none;}
 
.Journals h3 ul li:hover{ background:#eedfdf;color:#000; }

.Journals h3 ul .title_show{ margin:0; padding:0px;   width:120px; height:30px; text-align:center;   line-height:30px; background:#eedfdf;color:#000; }

 
.Journals ul{ margin-top:10px; margin-left:20px;width:200px; float:left;}
.Journals ul li{ background:url(../images/li_left1.jpg) no-repeat left center; padding-left:10px; line-height:35px; font-size:14px;}
.Journals ul li a{ color:#262626}
.Journals ul li a:hover{ color:#9c2526}
.Journals ul li span{ float:right; color:#8a8a8a}




.author{ width:395px; height:262px; float:left; margin-top:15px; margin-left:10px; background:#fff;}
.author h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}
.author h3{ width:350px;   margin:10px auto 0;line-height:26px; height:75px; overflow:hidden;   font-size:14px; font-weight:normal;}
.author h4{ width:350px;   margin:10px auto 0;line-height:20px; height:140px; overflow:hidden;   font-size:14px; font-weight:normal;}
.author ul{ width:350px;   margin:20px auto 0;}
.author ul li{ width:65px; float:left; background:url(../images/triangle.jpg) no-repeat left center; padding-left:10px; margin-left:10px; height:30px; line-height:30px; color:#151515}
.author ul li a{ color:#151515}
.author ul li a:hover{ color:#9c2526}
.author h1{ width:395px; height:69px;}


.Digital{width:395px; height:262px; float:left; margin-top:15px; margin-left:10px; background:#fff;}
.Digital h1{ width:395px; height:69px;}
.Digital h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}

.Digital dl{ margin-top:5px; }
.Digital dl dt{ margin-left:10px; float:left; width:48px; }
.Digital dl dd{ margin-left:15px; float:left; color:#717070; }
.Digital dl dd a{ color:#9f2412; font-weight:bolder;}
.Digital dl dd a:hover{ color:#9f2412; text-decoration:underline;}


.Academic{width:395px; height:262px; float:left; margin-top:15px; margin-left:10px; background:#fff;}
.Academic h1{ width:395px; height:69px;}
.Academic h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}

.Academic ul{ width:350px;   margin:10px auto 0;}
.Academic ul li{ width:90px; float:left; background:url(../images/triangle.jpg) no-repeat left center; padding-left:15px; margin-left:10px; height:30px; margin-top:25px; line-height:30px; color:#151515}
.Academic ul li a{ color:#151515}
.Academic ul li a:hover{ color:#9c2526}












.slidingList_none {
    display:none
}

/* 

首页编读作

.Introduction1{ width:395px; height:2px; background:#fff;}
.Introduction1 h1{height:56px; overflow:hidden;}
.Introduction1 h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}
.Introduction1 h3{ width:350px;   margin:10px auto 0;line-height:26px;   font-size:14px; font-weight:normal;}
.Introduction1 h3 a{width:60px; height:22px; line-height:22px; color:#fff; display:inline-block; float:right; background:#9c2525; border:none; text-align:center; cursor:pointer}
.Introduction1 h3 a:hover{background:#d41b1b;}
.Introduction1 ul{ width:350px;   margin:10px auto 0;}
.Introduction1 ul li{ width:90px; float:left; background:url(../images/triangle.jpg) no-repeat left center; padding-left:15px; margin-left:10px; height:30px; line-height:30px; color:#151515}
.Introduction1 ul li a{ color:#151515}
.Introduction1 ul li a:hover{ color:#9c2526}
.Introduction1 h1{ width:395px; height:69px;}
.avatar {
    position: relative;
}
  .avatar {
    display: block;
    height: 69px;
    overflow: hidden;
    width: 395px;
}
  .avatar img {
    height: 69px;
}

 */
.Introduction1{ width:395px; height:2px; background:#fff;}
.Introduction1 h1{height:56px; overflow:hidden;}
.Introduction1 h2{ height: 40px; line-height:40px; text-align:center; font-size:20px; font-weight:normal; background:#9c2526; color:#fff;text-shadow: #711b1b 0 2px 0;}
.Introduction1 h3{ width:350px;   margin:10px auto 0;line-height:26px;   font-size:14px; font-weight:normal;}
.Introduction1 h3 a{width:60px; height:22px; line-height:22px; color:#fff; display:inline-block; float:right; background:#9c2525; border:none; text-align:center; cursor:pointer}
.Introduction1 h3 a:hover{background:#d41b1b;}
.Introduction1 ul{ width:350px;   margin:10px auto 0;}
.Introduction1 ul li{ float:left; background:url(../images/triangle.jpg) no-repeat left center;  margin-left:10px; height:30px; line-height:30px; color:#151515}
.Introduction1 ul li a{ color:#151515}
.Introduction1 ul li a:hover{ color:#9c2526}
.Introduction1 h1{ width:395px; height:69px;}






